ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016131ClearOSapp-clearcenter - ClearCenter Corepublic2017-08-06 17:162018-08-14 12:21
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version8.0.0 Beta 1Fixed in Version8.0.0 Beta 1 
Summary0016131: Add Application Web Service downloads
DescriptionIn order to support the new buildsys repos, add SDN API calls to handle signature updates.
TagsNo tags attached.
Attached Files

- Relationships
related to 0016991closeduser2 Roll back Application Web Service downloads 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-06 17:16 user2 New Issue
2017-08-06 17:17 user2 Status new => resolved
2017-08-06 17:17 user2 Fixed in Version => 7.3.1 Updates
2017-08-06 17:17 user2 Resolution open => fixed
2017-08-06 17:17 user2 Assigned To => user2
2017-08-11 20:30 user2 Fixed in Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-11 20:30 user2 Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-09-12 10:52 user2 Target Version 7.4.0 Beta 1 => 7.5.0
2017-09-12 10:53 user2 Fixed in Version 7.4.0 Beta 1 => 7.5.0
2017-11-14 13:06 user2 Target Version 7.5.0 => 8.0.0 Beta 1
2018-05-15 10:01 user2 Fixed in Version 7.5.0 => 8.0.0 Beta 1
2018-08-14 12:21 user2 Relationship added related to 0016991